wii U menu on cemu crashes
04/03/2021 01:37 AM - fafridi12345678@gmail.com
Priority: Normal

Assignee:

Category: General
Cemu Version: 1.22.9d

Description

when | launch the Wii u menu, and accept the terms, it freezes and crashes. Can anyone fix this

History

#1 - 04/03/2021 01:40 AM - Zalnor

- Status changed from New to Closed

Wii u menu only works in cemu if you turn off online mode.
Before making future bug reports please go through troubleshooting and ask about your issue in the Cemu discord.

#2 - 04/03/2021 02:37 AM - fafridi12345678@gmail.com

But | have online mode disabled

#3 - 04/03/2021 09:16 AM - Exzap

Probably crashes due to missing system files. When running any of the system titles you should dump the entire mic from a console and copy it into
Cemu's mic folder.

#4 - 04/05/2021 08:05 PM - fafridi12345678@gmail.com

| found another thing that says Wii U HOME Menu, | opened and it doesn't crash, but it gets stuck on loading. Also can | share you a crashdump
because | have one

#5 - 04/05/2021 08:27 PM - Zalnor

Wii u menu works fine on cemu as long as online mode is off, if it's still crashing you are missing system files needed for it, as for the 2nd wii u home
menu that is the "home menu" that pops up when you hit the home button in games, it has never worked in cemu.

#6 - 04/17/2021 10:04 PM - fafridi12345678@gmail.com
- File log.txt added

#7 - 04/17/2021 10:04 PM - fafridi12345678@gmail.com
- File log.txt added

here is a log file that was recently generated so you can find whats going on

#8 - 04/18/2021 10:57 PM - Serfrost
- File deleted (log.txt)

#9 - 05/07/2021 09:42 PM - fafridi12345678@gmail.com
Zalnor wrote:

Wii u menu works fine on cemu as long as the online mode is off, if it's still crashing you are missing system files needed for it, as for the 2nd wii
u home menu that is the "home menu" that pops up when you hit the home button in games, it has never worked in cemu.

After looking closely at the log file, | have confirmed that the system files are actually missing. Here was the text that | found in the log, [14:35:25]
Update path: \usr\title\0005001e\10049100\ (not present)

[14:35:25] AOC path: \usr\title\0005001c\10049100\ (not present)

[14:35:25] Save path: \usr\save\00050010\10049100\user\ (not present)
#10 - 05/08/2021 10:11 AM - Serfrost

Those aren't system files. The menu does not have an update, the menu does not use DLC (aoc), and the menu does not create save files.

You are likely missing some system data that isn't going to be shown to you in the Log.txt; you simply need to dump your Wii U's MLC Nand and then
combine that into Cemu's MLC.

However, doing this is pointless for now as we don't have support for the Menu in a variety of ways yet.

Files

log.txt 10.2 KB 04/17/2021 fafridi12345678@gmail.com
